import clsx from "clsx";

export default function Counter({
  count,
  className,
}: {
  count?: number;
  className?: string;
}) {
  return (
    <div
      className={clsx(
        "size-[1.389vw] rounded-full flex items-center justify-center bg-[#F3F1FD]",
        className
      )}
    >
      <div className="text-[0.694vw] text-[#7B60F3]">{count || "#"}</div>
    </div>
  );
}
